#
# Copyright (c) 2021 Contributors to the Eclipse Foundation
#
# This program and the accompanying materials are made
# available under the terms of the Eclipse Public License 2.0
# which is available at https://www.eclipse.org/legal/epl-2.0/
#
# SPDX-License-Identifier: EPL-2.0
#

# about.ini
# contains information about a feature
# java.io.Properties file (ISO 8859-1 with "\" escapes)
# "%key" are external strings defined in about.properties
# This file does not need to be translated.

# Property "aboutText" contains blurb for feature details in the "About" 
# dialog (translated).  Maximum 15 lines and 75 characters per line.
aboutText=%blurb

# Property "featureImage" contains path to feature image (32x32)
featureImage=images/lsat_32.png
